from __future__ import absolute_import
from pykeepass.pykeepass import PyKeePass, create_database
import os

BLANK_DATABASE_FILENAME = 'Blank4Twofish.kdbx'
BLANK_DATABASE_LOCATION = os.path.join(
    os.path.dirname(os.path.realpath(__file__)), BLANK_DATABASE_FILENAME)
BLANK_DATABASE_PASSWORD = "password"

